info:
  name: retrieve-cart
  type: http
  seq: 14

http:
  method: GET
  url: http://localhost:3000/api/v1/restricted/carts/retrieve-cart?cart_id=3
  params:
    - name: cart_id
      value: "3"
      type: query
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
